DEV Community

loading...

Discussion on: Get up and running with Tailwind CSS and Next.js

Collapse
notrab profile image
Jamie Barton Author

Hey Cory,

Good point. The latest preset requires postcss as well. I will add a note to the post :)

Thank you <3

Some comments have been hidden by the post's author - find out more